@charset "utf-8";

/* CSS Document */

/* 23年度個別CSS */
.ichinose {

	width:471px;

	height:auto;

	float:left;

}



.ichinose_img {

	width:auto;

	height:auto;

	float:left;

	padding:15px 0 0 0;

}



.ichinose_memo {

	width:471px;

	height:251px;

	float:left;

	background:url(img/memo.jpg) 0 0 no-repeat;

}



.ichinose_memo p {

	width:322px;

	height:auto;

	text-align:left;

	padding:20px 0 0 45px;

}



.iwata {

	width:455px;

	height:auto;

	float:left;

}



.iwata_img {

	width:auto;

	height:auto;

	float:left;

	padding:24px 0 0 0;

}



.iwata_memo {

	width:455px;

	height:251px;

	float:left;

	background:url(img/memo.jpg) 0 0 no-repeat;

}



.iwata_memo p {

	width:322px;

	height:auto;

	text-align:left;

	padding:20px 0 0 45px;

}



.nakamura {

	width:471px;

	height:auto;

	float:left;

}



.nakamura_img {

	width:auto;

	height:auto;

	float:left;

	padding:67px 0 0 0;

}



.nakamura_memo {

	width:471px;

	height:251px;

	float:left;

	background:url(img/memo.jpg) 0 0 no-repeat;

}



.nakamura_memo p {

	width:322px;

	height:auto;

	text-align:left;

	padding:20px 0 0 45px;

}



.shigeta {

	width:455px;

	height:auto;

	float:left;

}



.shigeta_img {

	width:auto;

	height:auto;

	float:left;

	padding:58px 0 0 0;

}



.shigeta_memo {

	width:455px;

	height:251px;

	float:left;

	background:url(img/memo.jpg) 0 0 no-repeat;

}



.shigeta_memo p {

	width:322px;

	height:auto;

	text-align:left;

	padding:20px 0 0 45px;

}



.nakajima {

	width:471px;

	height:auto;

	float:left;

}



.nakajima_img {

	width:auto;

	height:auto;

	float:left;

	padding:48px 0 0 0;

}



.nakajima_memo {

	width:471px;

	height:251px;

	float:left;

	background:url(img/memo.jpg) 0 0 no-repeat;

}



.nakajima_memo p {

	width:322px;

	height:auto;

	text-align:left;

	padding:20px 0 0 45px;

}



.yamamoto {

	width:455px;

	height:auto;

	float:left;

}



.yamamoto_img {

	width:auto;

	height:auto;

	float:left;

	padding:44px 0 0 0;

}



.yamamoto_memo {

	width:455px;

	height:251px;

	float:left;

	background:url(img/memo.jpg) 0 0 no-repeat;

}



.yamamoto_memo p {

	width:322px;

	height:auto;

	text-align:left;

	padding:20px 0 0 45px;

}


.kou {
    width: 700px;
    height: auto;
    float: left;
    margin: 70px 0 0 0;

}



.memo2 {
    width: 607px;
    height: 248px;
    float: left;
    background: url(img/memo2.jpg) 0 0 no-repeat;

}



.memo2_title {
    width: 100%;
    height: 36px;
    float: left;
    margin: 26px 0 0 45px;
    border-left: #333333 10px solid;

}



.memo2_title p {

	width:auto;

	height:auto;

	text-align:left;

	margin:5px 0 0 10px;

	font-weight:bold;

	font-size:18px;

}



.memo2_text {

    width: 347px;
    height: auto;
    float: left;
    margin: 25px 0 0 45px;

}



.memo2_text p {

	width:auto;

	height:auto;

	text-align:left;

	margin:0 auto;

}





.memo2_img {

	width:auto;

	height:auto;

	margin:0 0 0 35px;

	float:left;

}



.memo2_name {
    clear: left;
    text-align: right;
    padding-right: 102px;

}



.shin {

	width:auto;

	height:auto;

	float:left;

    margin: 118px 0 0 2px;

}


/* △　23年度個別CSSここまで　△ */

